Subject: Fw: SG360 Capabilites Intro
From: "LLPS Customer Service" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Date: Fri, 16 Oct 2015 13:23:59 -0400

Thank you,
Michael B
LLPS

From: Kevin Overlock 
Sent: Thursday, September 11, 2014 3:11 PM
To: [email-masked] 
Subject: RE: SG360 Capabilites Intro

HI Mr. Bishop after thinking about it if it is easier for Joey Sheets to simply review our web site for information regarding SG360, please have him review us at www.sg360.com  thanks Kev

From: Kevin Overlock 
Sent: Thursday, September 11, 2014 3:06 PM
To: [email-masked]
Cc: Kevin Overlock
Subject: SG360 Capabilites Intro

HI Mr. Bishop thank you for your time on the phone today, I truly appreciate your help in connecting me with Mr. Sheets, and Labor Law Poster Service, I am including  a brief slide deck with some points that help to separate us from Quad and RRD when it comes to direct mail manufacturing.  If I can be of any help in clarifying our capabilities or the services we provide please do not hesitate to reach out to me.  Thanks again and have a good day Kev